Subject: [spring] New draft for data center gateways

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 23 May 2016 18:42:32 +0100

Hi,

Just posted
https://datatracker.ietf.org/doc/draft-drake-bess-datacenter-gateway/

We think this covers an important hole. The document defines a mechanism using
the BGP Tunnel Encapsulation attribute to allow each gateway router to advertise
the routes to the prefixes in the data center site to which it provides access,
and also to advertise on behalf of each other gateway to the same data center
site.

We posted this as  BESS draft, so discussion there, please until such time that
the various chairs tell us to move the discussion somewhere else.

Thanks,
Adrian